# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/8a07bc9f-8695-4499-4934-af96075df7a5/volume/rsync-recipes/astropy-2.0.13-python_3.6-on-osx, last modified Tue Jun 11 22:51:21 2019
# ------------------------------------------------

package:
    name: astropy
    version: 2.0.13
source:
    fn: astropy-2.0.13.tar.gz
    sha256: 2aa68c90ad9109ba721366144bfe1d546efc1227cc495f092954ac90937d33a6
    url: https://pypi.io/packages/source/a/astropy/astropy-2.0.13.tar.gz
build:
    detect_binary_files_with_prefix: false
    entry_points:
        - fits2bitmap = astropy.visualization.scripts.fits2bitmap:main
        - fitscheck = astropy.io.fits.scripts.fitscheck:main
        - fitsdiff = astropy.io.fits.scripts.fitsdiff:main
        - fitsheader = astropy.io.fits.scripts.fitsheader:main
        - fitsinfo = astropy.io.fits.scripts.fitsinfo:main
        - samp_hub = astropy.samp.hub_script:hub_script
        - volint = astropy.io.votable.volint:main
        - wcslint = astropy.wcs.wcslint:main
    number: '0'
    string: py36h1de35cc_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_16
        - compiler-rt 4.0.1 hcfea43d_1
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.5.15 0
        - certifi 2019.3.9 py36_0
        - intel-openmp 2019.4 233
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - mkl 2019.4 233
        - ncurses 6.1 h0a44026_1
        - numpy 1.11.3 py36hacdab7b_12
        - numpy-base 1.11.3 py36h6575580_12
        - openssl 1.1.1c h1de35cc_1
        - python 3.6.8 haf84260_0
        - readline 7.0 h1de35cc_5
        - setuptools 41.0.1 py36_0
        - sqlite 3.28.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - numpy >=1.11
        - pytest <3.7
        - python >=3.6,<3.7.0a0
test:
    commands:
        - fits2bitmap --help
        - fitscheck --help
        - fitsdiff --help
        - fitsheader --help
        - fitsinfo --help
        - samp_hub --help
        - volint --help
        - wcslint --help
    imports:
        - astropy
about:
    description: 'The Astropy Project is a community effort to develop a single package
        for

        Astronomy in Python. It contains core functionality and common tools

        needed for performing astronomy and astrophysics research with Python.

        '
    dev_url: https://github.com/astropy/astropy
    doc_source_url: https://github.com/astropy/astropy/blob/master/docs/index.rst
    doc_url: http://docs.astropy.org/en/stable/
    home: http://www.astropy.org/
    license: BSD
    license_file: LICENSE.rst
    summary: Community-developed Python Library for Astronomy
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - astrofrog-conda-forge
        - bsipocz
        - mwcraig
